.mortgage-bank__img-link {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 150px;
    background-color: #fff;
    border-bottom: 1px solid #ededed;
}

.mortgage-bank__img-link img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.mortgage-bank__desc {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(100% - 150px);
}

#bank-modal-form-result {
    display: none;
}